Bug 118096 - Formatting of shapes' area and bitmap cannot be applied
Summary: Formatting of shapes' area and bitmap cannot be applied
Status: RESOLVED WORKSFORME
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
6.0.4.2 release
Hardware: x86-64 (AMD64) Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Area-Fill-Tab-Bitmap
  Show dependency treegraph
 
Reported: 2018-06-10 10:57 UTC by vlasto
Modified: 2018-06-24 09:38 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description vlasto 2018-06-10 10:57:29 UTC
1. Create new document
2. Insert Shape->Basic->Circle
3. Click right mouse button on inserted circle and select Area from context menu
4. Click Bitmap button on area tab.
5. Add / Import own bitmap
6. Select own bitmap
7. Change Options->Style to Zoomed (or anything except Tiled)
8. Click OK
Observed behavior: Style is not applied.
9. Click right mouse button on inserted circle and select Area from context menu, again
Observed behavior: Style is set to Tiled.

Any change of style or size is not applied, and stays always the same.
Comment 1 Dieter 2018-06-10 15:09:28 UTC
I can only select "Custom position / size", "Tiled" and "Streched", but every style is applied with

Version: 6.1.0.0.beta1 (x64)
Build ID: 8c76dfe1284e211954c30f219b3a38dcdd82f8a0
CPU threads: 4; OS: Windows 10.0; UI render: GL; 
Locale: en-US (de_DE); Calc: CL
Comment 2 Jean-Baptiste Faure 2018-06-10 15:48:24 UTC
That remember this issue: bug 104411

Best regards. JBF
Comment 3 Buovjaga 2018-06-22 16:22:38 UTC
(In reply to Jean-Baptiste Faure from comment #2)
> That remember this issue: bug 104411
> 
> Best regards. JBF

Vlasto: can you try https://dev-builds.libreoffice.org/daily/master/Win-x86_64@42/current/

Set to NEEDINFO.
Change back to UNCONFIRMED, if the problem persists. Change to RESOLVED WORKSFORME, if the problem went away.